{
  "dependencies": [
    "67CE399D0A9C0F57"
  ],
  "tasks": {
    "611BC5F4DE28D4B1": {
      "type": "heracles:item",
      "amount": 1,
      "collection": "AUTOMATIC",
      "item": "create:crushing_wheel"
    }
  },
  "rewards": {
    "066935CA487D065D": {
      "xptype": "POINTS",
      "amount": 100,
      "type": "heracles:xp"
    }
  },
  "display": {
    "subtitle": {
      "text": "Essentially the an upgrade to the millstone, provides some different recipes so it might be worth keeping both around."
    },
    "description": [
      "<h1>Gather create:crushing_wheel</h1>",
      "<hr/>",
      "Essentially the an upgrade to the millstone, provides some different recipes so it might be worth keeping both around.",
      "<br/>",
      "Tasks:",
      "<task task=\"611BC5F4DE28D4B1\" quest=\"7B9D2F7F33818837\"/>",
      "Rewards:",
      "<reward reward=\"066935CA487D065D\" quest=\"7B9D2F7F33818837\"/>"
    ],
    "groups": {
      "§dMod: §6Create": {
        "position": [
          48,
          592
        ]
      }
    },
    "icon": {
      "item": "create:crushing_wheel",
      "type": "heracles:item"
    },
    "icon_background": "heracles:textures/gui/quest_backgrounds/default.png",
    "title": {
      "text": "Gather create:crushing_wheel"
    }
  },
  "settings": {
    "individual_progress": false,
    "hidden": false
  }
}